SCONS-CONFIGURE-CACHE(1)

NAME
scons-configure-cache - Configure Scons cache.

DESCRIPTION
usage: scons-configure-cache [-h] [--prefix-len <number>] [--version]

    cache-dir

Modify the configuration of an scons cache directory

  positional arguments:

cache-dir
    Path to scons cache directory

  optional arguments:

-h, --help
    show this help message and exit

--prefix-len <number>
    Length of cache file name used as subdirectory prefix

--version
    show program's version number and exit

Unless you specify an option, it will not be changed (if it is already set in the cache config), or changed to an appropriate default (it it is not set).